body {font-family: Arial, Helvetica, sans-serif; font-size: 11pt; text-align: center;  margin: 10px; padding: 0px; background: #808080; direction: rtl;   } 

td {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px; color: black; vertical-align: top; text-align: right;}
td A:link, td A:visited, td A:active { color: #4682B4; font-weight: normal; text-decoration: none;}
td A:hover { color: Navy; text-decoration: underline; }

h1 { font-size: 18px; font-weight: bold; text-decoration: none;  color: #4682B4;  text-align: right;  margin: 5px 0 15px 0px; }
h2 { font-size: 22px; font-weight: bold; text-decoration: none;  color: Orange;  margin: 5px 0px 10px 0px; }
h3 { font-size: 14px; font-weight: bold; text-decoration: none;  color: #4682B4;  margin: 0px 10px 0px 10px; }
h4 { font-size: 14px; font-weight: bold; text-decoration: none;  color: Orange;  margin: 5px 0px 10px 0px; }

input {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; color: black; border: 1px solid gray;}
select {background: #e7e7e7; font-size: 10px; color: #565656; FONT-FAMILY: Arial, Helvetica, sans-serif; border: 1px solid #DCDCDC; }

p {margin-top: 0px; margin-bottom: 10px; text-align: justify;}
ul { list-style: square; margin-top: 0px; margin-right: 0px; }
li { margin-right: 20px; text-align: justify; }
.spaced li {margin-bottom: 5px;}

.level { background-color: #DADADA;  font-weight: bold;  color: #483D8B; padding: 3px; border-bottom: 1px dotted Gray; border-top: 1px dotted Gray; text-align: right; margin-bottom: 10px;}
.code { direction: ltr; width: 500px; padding: 10px; border-bottom: 1px solid gray; border-left: 1px solid gray; border-top: 1px solid #E9E9E9; border-right: 1px solid #E9E9E9; FONT-SIZE: 12px; text-align: left; margin-bottom: 10px; }
p.copyright { font-size: 12px;  text-align: right;  color: gray;  margin: 0px 8px 0px 0px; }

.link { cursor: hand; cursor: pointer; text-decoration: none; color: #4682B4; font-weight: normal; }

.right { width: 180px; background: gray; margin-right: 1px; }
.right td { border-bottom: 1px solid #DCDCDC; border-top: 1px solid silver; color: white; font-weight: bolder; padding: 3px; }
.right td A:link, .right td A:visited, .right td A:active { color: white; font-weight: normal; text-decoration: none;}
.right td A:hover { color: orange; text-decoration: underline; }
